Subject: diff terminations in IBIS

From: [email-masked]
Date: Mon, 6 Dec 1999 10:23:55 -0500

All:

I am having some difficulty simulating an LVDS receiver which has an
interal center-tap differential termination.  VI data was manually
extracted from simulation of encrypted HSPICE models.  HSPICE sims look
good, but I can't get IBIS sims to match HSPICE results.  I've tried two
methods of  modeling the termination; One was to model the receiver with an
extended [GND clamp] (-3.3V to 6.6V).  The other method was to partition
the receiver VI data into a [GND clamp] and [POWER clamp] , both with the
standard voltage sweeps.  Strangely, these two methods produced
significantly different results.  Neither one resembled HSPICE results.
Extraction of all VI data was done with the center tap tied to 1.2V.
Without this condition, DC offsets become present in results.

Has anyone had success simulating an internal center-tap differential
termination with IBIS?

Thanks,

Joe Nicolaisen